What firmware works for my flashcard?

Discussion in 'NDS - Flashcarts and Accessories' started by Sha8q, Apr 3, 2018.

  1. Sha8q
    OP

    Sha8q pls help

    Member
    3
    Mar 31, 2018
    Jamaica
    Hello! I have this flashcard and I need to know what firmware to use. The inside says PD902 and below that is 09-08-26 and the bottom says 4409. The front of the card has the normal R4 look but says SDHC. I actually found someone else who commented on this card, who said they thought it was an R4i Ultra clone. I tried the R4i Ultra firmware, and it worked! It wasn't too exciting next. I clicked on a game and it said "This may not be a real Acekard. Please return to reseller." I tried the modded AKAIO firmware, which is basically a _DSMENU_.DAT or something that runs any .nds file. The modded AKAIO was awful. The only game that worked was New Super Mario Bros. I need a flashcard firmware that doesn't have the Acekard check made for the R4i Ultra, or a .nds file flashcard firmware. Yes, I have looked and couldn't find any.
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    18
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    Is there a website printed on the cart?
     
  3. Sha8q
    OP

    Sha8q pls help

    Member
    3
    Mar 31, 2018
    Jamaica
    No.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    18
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
  5. Sha8q
    OP

    Sha8q pls help

    Member
    3
    Mar 31, 2018
    Jamaica
    Unfortunately, my flashcard does not work with any of the firmwares on the site.
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    18
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    You might be able to get YSmenu working on it. There are versions of YSmenu that work on a variety of flashcarts.
     
    zfreeman likes this.
  7. zfreeman

    zfreeman GBAtemp Advanced Fan

    Member
    6
    Mar 9, 2013
    United States
    Pennsylvania
    It might work if you flashed a compatible .bin to it using ntrboot, but there's also the possibility that it bricks it if it's not similar enough.
     
  8. Sha8q
    OP

    Sha8q pls help

    Member
    3
    Mar 31, 2018
    Jamaica
    Already tried, failed.
     
Loading...